### File

`packages/components/eui-slider/eui-slider.component.ts`

### Description

Represents the value structure for the slider component. Contains start value and optional end value for range selection.

### Index

###### Properties
Optional end start

### Properties

end
`end: `number | null``
Type : `number | null`
Optional
The ending value of the slider when in range mode, null otherwise

start
`start: `number``
Type : `number`
The starting value of the slider or the single value in non-range mode

# results matching ""

# No results matching ""